---
admin: "Admin"
admin_welcome: "Välkommen"
admin_create_new_user_welcome: "För att slutföra installationen och säkra din webbplats, skapa en första användare och fyll i nödvändig information nedan."
admin_cancel: "Avbryt"
admin_create: "Skapa"
admin_debugging: "Felsökning"
admin_email: "E-post"
admin_flextype_version: "Flextype version"
admin_information: "Information"
admin_installed: "Installerad"
admin_keywords: "Nyckelord"
admin_documentation: "Dokumentation"
admin_memcache_server: "Memcache-server"
admin_memcache_port: "Memcache-port"
admin_login: "Inloggning"
admin_entries: "Inlägg"
admin_extends: "Utökningar"
admin_plugins: "Tillägg"
admin_help: "Hjälp"
admin_templates: "Templates"
admin_getting_help: "Få hjälp"
admin_message_json_invalid: "Felaktig JSON"
admin_logout: "Logga ut"
admin_profile: "Profil"
admin_view_site: "Visa webbplats"
admin_snippets: "Delkoder"
admin_not_installed: "Inte installerad"
admin_select_entry_type: "Select Entry Type"
admin_off: "Av"
admin_on: "På"
admin_add: "Lägg till"
admin_routable: "Routable"
admin_yes: "Yes"
admin_no: "No"
admin_entry_attributes: "Inläggsattribut"
admin_fieldset_for_template: "Fältgrupp för mall"
admin_content: "Innehåll"
admin_create_new_entry: "Skapa ny post"
admin_date: "Datum"
admin_draft: "Utkast"
admin_edit: "Redigera"
admin_blocks: "Block"
admin_media: "Media"
admin_settings: "Inställningar"
admin_entry: "Inlägg"
admin_source: "Källa"
admin_upload: "Ladda upp"
admin_hidden: "Dold"
admin_image_preview: "Förhandsvisning"
admin_move: "Flytta"
admin_parent_entry: "Inläggsförälder"
admin_preview: "Förhandsgranska"
admin_publish: "Publicera"
admin_rename: "Ändra namn"
admin_save_entry: "Spara inlägg"
admin_title: "Rubrik"
admin_url: "URL"
admin_view: "Visa"
admin_visibility: "Synlighet"
admin_visible: "Synlig"
admin_password: "Lösenord"
admin_php_built_on: "PHP byggd den"
admin_php_version: "PHP-version"
admin_author_url: "Författarens URL"
admin_bugs: "Fel"
admin_description: "Beskrivning"
admin_get_more_plugins: "Skaffa fler tillägg"
admin_homepage: "Hemsida"
admin_info: "Info"
admin_license: "Licens"
admin_status: "Status"
admin_disabled: "inaktiverad"
admin_enabled: "aktiverad"
admin_version: "Version"
admin_role: "Roll"
admin_save: "Spara"
admin_security_check_results: "Resultat av säkerhetskontroll"
admin_security_check_results_debug: "På grund av typen och mängden information kan ett fel tillåta inkräktare när DISPLAY ERRORS TRUE, vi rekommenderar starkt att du ställer in DISPLAY ERRORS FALSE i produktionsmiljö."
admin_security_check_results_htaccess: "Flextype's .htaccess-fil har visat sig vara skrivbar. Vi rekommenderar att du tar bort alla skrivrättigheter. <br> Du kan göra detta på unix-system genom att köra: <code>chmod a-w :path</code>"
admin_security_check_results_index: "Flextype's index.php-fil har visat sig vara skrivbar. Vi rekommenderar att du tar bort alla skrivrättigheter. <br> Du kan göra detta på unix-system genom att köra: <code>chmod a-w :path</code>"
admin_server: "Server"
admin_site: "Webbplats"
admin_clear_cache: "Rensa cache"
admin_error404_title: "Rubrik för Error404-inlägg"
admin_error404_description: "Beskrivning för Error404-inlägg"
admin_error404_content: "Innehåll för Error404-inlägg"
admin_error404_template: "Mall för Error404-inlägg"
admin_heading: "Inställningar"
admin_general: "Allmänt"
admin_error_404_page: "404 felsida"
admin_cache: "Cache"
admin_author_email: "Författarens e-post"
admin_author_name: "Författarens namn"
admin_site_description: "Webbplatsbeskrivning"
admin_site_keywords: "Webbplatssökord"
admin_site_robots: "Robotar"
admin_site_title: "Webbplatsens rubrik"
admin_system: "System"
admin_cache_driver: "Cachedrivrutin"
admin_cache_enabled: "Cache aktiverat"
admin_cache_lifetime: "Cache-livslängd"
admin_cache_prefix: "Cache-prefix"
admin_charset: "Teckenuppsättning"
admin_date_format: "Datumformat"
admin_date_display_format: "Visa datumformat"
admin_errors_display: "Visa fel"
admin_locale: "Språk"
admin_entry_main: "Huvudinlägg"
admin_timezone: "Tidszon"
admin_username: "Användarnamn"
admin_id: "ID"
admin_create_user: "Skapa användare"
admin_create_new_user: "Skapa ny användare"
admin_web_server: "Webbserver"
admin_web_server_php_interface: "Webbserver till PHP-gränssnitt"
admin_create_new_category: "Skapa ny kategori"
admin_delete_category: "Ta bort kategori"
admin_create_new_item: "Skapa ny post"
admin_delete: "Ta Bort"
admin_order: "Sortera"
admin_edit_category: "Ändra kategori"
admin_duplicate: "Duplicera"
admin_summary: "Sammanfattning"
admin_snippet: "Delkod"
admin_type: "Typ"
admin_clone: "Klona"
admin_message_entry_duplicated: "Inlägg duplicerat"
admin_message_entry_was_not_duplicated: "Inlägg duplicerades inte"
admin_message_cache_files_deleted: "Cachefiler rensade"
admin_message_entry_changes_saved: "Ändringarna sparades"
admin_message_entry_changes_not_saved: "Ändringarna sparades inte"
admin_message_entry_cloned: "Inlägg klonades"
admin_message_entry_created: "Inlägg skapat"
admin_message_entry_was_not_created: "Inlägg skapades inte"
admin_message_entry_deleted: "Inlägg raderades"
admin_message_entry_was_not_renamed: "Inlägg bytte inte namn"
admin_message_entry_was_not_deleted: "Inlägg raderades inte"
admin_message_entry_file_deleted: "Fil raderad"
admin_message_entry_file_uploaded: "Filen har laddats upp"
admin_message_entry_file_not_uploaded: "Filen laddades inte upp"
admin_message_entry_moved: "Inlägg flyttat"
admin_message_entry_was_not_moved: "Inlägg flyttades inte"
admin_message_entry_renamed: "Inlägg har bytt namn"
admin_message_settings_saved: "Inställningarna har sparats"
admin_message_settings_was_not_saved: "Inställningar har inte sparats"
admin_message_wrong_username_password: "Fel användarnamn eller lösenord"
admin_message_plugin_settings_saved: "Plugin settings saved"
admin_message_plugin_settings_not_saved: "Plugin settings was not saved"
admin_quality: "Kvalitet"
admin_width: "Bredd"
admin_height: "Höjd"
admin_accept_file_types: "Acceptera filtyper"
admin_embeded_code: "Inbäddad kod"
admin_shortcode: "Kortkod"
admin_php_code: "PHP-kod"
admin_choose_files_to_upload: "Välj fil"
admin_browse_files: "Bläddra"
admin_copy: "Kopiera"
admin_admin_panel: "Admin-panel"
admin_light: "Ljus"
admin_dark: "Mörk"
admin_name: "Namn"
admin_hide: "Hide"
admin_api: "API"
admin_memcached_server: "Memcache-server"
admin_memcached_port: "Memcache-port"
admin_redis_socket: "Redis-socket"
admin_redis_password: "Redis-lösenord"
admin_redis_server: "Redis-server"
admin_redis_port: "Redis-port"
admin_sqlite3_database: "SQLite3 databas"
admin_sqlite3_table: "SQLite tabell"
admin_error_name_empty_input: "Namnet måste vara ett alfanumeriskt värde (minst 1 tecken)"
admin_error_title_empty_input: "Rubriken måste vara ett alfanumeriskt värde (minst 1 tecken)"
admin_error_icon_empty_input: "Icon has to be an alphanumeric value (from 1 chars)"
admin_help_text_for_tokens_label: "Token label shown in the Admin Panel."
admin_help_text_for_snippets_name: "Snippets unique name in lowercase chars only."
admin_entries_visible: "Synlig"
admin_entries_draft: "Utkast"
admin_entries_hidden: "Dold"
admin_menu_item_title: "Rubrik"
admin_menu_item_url: "URL"
admin_menu_item_target: "Mål"
admin_menu_item_order: "Sortering"
admin_template_code: "Mallkod"
admin_you_have_no_api_tokens_yet: "You haven't created any api tokens yet!"
admin_you_have_not_created_any_entries_yet: "Du har inte skapat några inlägg än!"
admin_twig_auto_reload: "Automatisk omladdning"
admin_display_error_details: "Visa feldetaljer"
admin_add_content_length_header: "Lägg till innehållslängdrubrik"
admin_router_cache_file: "Rutt för cachefil"
admin_determine_route_before_app_middleware: "Bestäm rutt innan app-middleware"
admin_output_buffering: "Utmatningsbuffert"
admin_response_chunk_size: "Svarsstorlek"
admin_http_version: "HTTP-version"
admin_image_driver: "Bilddrivrutin"
admin_whoops_editor: "Whoops-redigerare"
admin_whoops_page_title: "Whoops sidrubrik"
admin_editor: "Redigerare"
admin_tools: "Verktyg"
admin_size: "Storlek"
admin_clear: "Rensa"
admin_clear_cache_all: "Rensa alla"
admin_registry: "Register"
admin_key: "Nyckel"
admin_value: "Värde"
admin_activate: "Aktivera"
admin_deactivate: "Deactivate"
admin_images: "Bilder"
admin_data: "Data"
admin_slim: "Smal"
admin_slugify: "Permalänk"
admin_entries_limit: "Begränsning inlägg"
admin_slug: "Permalänk"
admin_slugify_separator: "Separerare"
admin_slugify_lowercase: "Gemener"
admin_slugify_trim: "Beskär"
admin_slugify_strip_tags: "Ta bort taggar"
admin_slugify_lowercase_after_regexp: "Gemener efter regexp"
admin_slugify_regexp: "Regexp"
admin_gallery_img: "Galleribild"
admin_tags: "Taggar"
admin_twig_templating: "Twig mallhantering"
admin_twig_debug: "Debugläge"
admin_twig_charset: "Teckenuppsättning"
admin_twig_cache: "Cache"
admin_published_at: "Publicerad den"
admin_licence: "Licens"
admin_plugin: "Plugin"
admin_icon: "Icon"
admin_menu: "Menu"
admin_seo: "Seo"
admin_main: "Main"
admin_file: "File"
admin_you_have_no_plugins: "You have no plugins"
admin_help_text_for_settings_site_title_label: "Title for your site."
admin_help_text_for_settings_site_robots_label: "Robots settings for your site."
admin_help_text_for_settings_site_keywords_label: "Keywords for your site."
admin_help_text_for_settings_site_description_label: "Description for your site."
admin_help_text_for_settings_site_author_name_label: "Author name for your site."
admin_help_text_for_settings_site_author_email_label: "Author email for your site."
admin_help_text_for_settings_content_main_entry_label: "Entry that Flextype will use as the default landing page."
admin_help_text_for_settings_content_timezone_label: "Timezone you want your site to operate under."
admin_help_text_for_settings_content_date_format_label: "Date format used by Flextype."
admin_help_text_for_settings_content_display_date_format_label: "Display date format used by Flextype."
admin_help_text_for_settings_content_character_label: "Internal character encoding."
admin_help_text_for_settings_content_locale_label: "Locale that'll be used by the Flextype."
admin_help_text_for_settings_media_image_quality_label: "Image quality. Use values between 0 and 100."
admin_help_text_for_settings_media_image_width_label: "Image width in pixels."
admin_help_text_for_settings_media_image_height_label: "Image height in pixels."
admin_help_text_for_settings_media_accept_file_types_label: "List of accept file types."
admin_help_text_for_settings_image_driver_label: "Image driver. In some cases ImageMagick can be faster, but isn't available on all servers."
admin_help_text_for_settings_twig_templating_debug_label: "Enable or disable Twig debug mode."
admin_help_text_for_settings_twig_templating_cache_label: "Set to true to enable Twig caching."
admin_help_text_for_settings_twig_templating_autoreload_label: "Refresh cache on changes."
admin_help_text_for_settings_twig_templating_charset_label: "Templates charset."
admin_help_text_for_settings_errors_display_label: "Display errors."
admin_help_text_for_settings_errors_display_datails_label: "Display errors details."
admin_help_text_for_settings_errors_whoops_editor_label: "Whoops editor."
admin_help_text_for_settings_errors_whoops_page_title_label: "Whoops page title."
admin_help_text_for_entry_label: "Entry title."
admin_help_text_for_entry_name: "Entry unique name in lowercase chars only."
admin_help_text_for_entry_type: "Entry type based on Fieldset."
admin_message_fieldset_not_found: "Fieldset not found"
admin_create_and_edit: "Create & Edit"
admin_you_have_not_created_any_api_tokens_yet: "You haven't created any API's tokens yet!"
admin_api_calls_limit: "API Calls limit"
admin_help_text_for_api_calls_limit_label: "Limits for API Calls. Leave 0 for unlimited API Calls."
admin_error_api_calls_empty_input: "API Calls limit has to be an numeric value."
admin_help_text_for_api_token_icon: "API Token valid :link icon class."
admin_state: "State"
admin_help_text_for_settings_twig_extensions_label: "Twig Extensions to load."
admin_twig_extensions: "Twig extensions"
admin_help_text_for_settings_shortcodes_extensions_label: "Shortcodes Extensions to load."
admin_shortcodes_extensions: "Shortcodes extensions"
admin_created_at: "Created at"
admin_updated_at: "Updated at"
admin_you_have_not_created_any_fieldsets_yet: "You haven't created any Fieldset yet!"
admin_create_new_fieldset: "Create New Fieldset"
admin_token: "Token"
admin_calls: "Calls"
admin_yes_iam_sure: "Yes, I'm sure"
admin_author: "Author"
admin_files: "Files"
admin_folders: "Folders"
admin_system_settings: "System Settings"
admin_you_have_not_created_any_entries_api_tokens_yet: "You haven't created any Entries tokens yet!"
admin_you_have_not_created_any_files_api_tokens_yet: "You haven't created any Files tokens yet!"
admin_you_have_not_created_any_folders_api_tokens_yet: "You haven't created Folders tokens yet!"
admin_create_new_token: "Create New Token"
admin_confirmation_required: "Confirmation Required"
admin_confirmation_required_for_entry_delete: "Are you sure you want to delete this entry and all its children?"
admin_confirmation_required_for_deactivate_plugin: "Are you sure you want to deactivate this plugin?"
admin_message_entries_api_token_updated: "Token for entries updated."
admin_message_entries_api_token_was_not_updated: "Token for entries was not updated."
admin_message_entries_api_token_created: "Token for entries created."
admin_message_entries_api_token_was_not_created: "Token for entries was not created."
admin_message_entries_api_token_deleted: "Token for entries deleted."
admin_message_entries_api_token_was_not_deleted: "Token for entries was not deleted."
admin_confirmation_required_for_entries_token_delete: "Are you sure you want to delete this token for entries?"
admin_you_have_not_created_any_images_api_tokens_yet: "You haven't created any Images tokens yet!"
admin_you_have_not_created_any_registry_api_tokens_yet: "You haven't created any Registry tokens yet!"
admin_message_registry_api_token_updated: "Token for registry updated."
admin_message_registry_api_token_was_not_updated: "Token for registry was not updated."
admin_message_registry_api_token_created: "Token for registry created."
admin_message_registry_api_token_was_not_created: "Token for registry was not created."
admin_message_registry_api_token_deleted: "Token for registry deleted."
admin_message_registry_api_token_was_not_deleted: "Token for registry was not deleted."
admin_confirmation_required_for_registry_token_delete: "Are you sure you want to delete this token for registry?"
admin_confirmation_required_for_images_token_delete: "Are you sure you want to delete this token for images?"
admin_message_images_api_token_updated: "Images token updated."
admin_message_images_api_token_was_not_updated: "Images token was not updated."
admin_message_images_api_token_created: "Images token created."
admin_message_images_api_token_was_not_created: "Images token was not created."
admin_message_images_api_token_deleted: "Images token deleted."
admin_message_images_api_token_was_not_deleted: "Images token was not deleted."
admin_confirmation_required_for_access_token_delete: "Are you sure you want to delete this access token ?"
admin_confirmation_required_for_files_token_delete: "Are you sure you want to delete this token for files?"
admin_message_files_api_token_updated: "Files token updated."
admin_message_files_api_token_was_not_updated: "Files token was not updated."
admin_message_files_api_token_created: "Files token created."
admin_message_files_api_token_was_not_created: "Files token was not created."
admin_message_files_api_token_deleted: "Files token deleted."
admin_message_files_api_token_was_not_deleted: "Files token was not deleted."
admin_confirmation_required_for_folders_token_delete: "Are you sure you want to delete this token for folders?"
admin_message_folders_api_token_updated: "Folders token updated."
admin_message_folders_api_token_was_not_updated: "Folders token was not updated."
admin_message_folders_api_token_created: "Folders token created."
admin_message_folders_api_token_was_not_created: "Folders token was not created."
admin_message_folders_api_token_deleted: "Folders token deleted."
admin_message_folders_api_token_was_not_deleted: "Folders token was not deleted."
admin_message_access_api_token_updated: "Access token updated."
admin_message_access_api_token_was_not_updated: "Access token was not updated."
admin_message_access_api_token_created: "Access token created."
admin_message_access_api_token_was_not_created: "Access token was not created."
admin_message_access_api_token_deleted: "Access token deleted."
admin_message_access_api_token_was_not_deleted: "Access token was not deleted."
admin_access: "Access"
admin_edit_token: "Edit Token"
admin_you_have_not_created_any_access_api_tokens_yet: "You haven't created any Access tokens yet!"
admin_installation_username_tip: "Lowercase chars only, e.g. admin"
admin_installation_email_tip: "Valid email address"
admin_installation_password_tip: "The password must have at least 8 characters, contain uppercase letters, lowercase letters, special characters and numbers."
admin_direct_link: "Direct Link"
admin_images_api_link: "Images Api Link"
admin_confirmation_required_for_file_delete: "Are you sure you want to delete this file?"
admin_you_have_not_upload_any_files_yet: "You have not upload any files yet."
admin_selected_file: "Selected file"
admin_select_file: "Select file"
accounts_admin_you_have_no_acccounts: "You have no accounts"
admin_changelog: "Changelog"
admin_preflight: "Preflight"
admin_icon_name: "Icon name"
admin_icon_set: "Icon set"
